PTCCB - Frontend - Bug #12647

Can this amount be negative? Please make validation user cannot enter negative amount
02/05/2025 05:40 PM - priyanka Sharma

Status: Resolved Start date: 02/05/2025
Priority: Normal Due date:

Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour
History

#1 - 02/05/2025 06:15 PM - priyanka Sharma
- File clipboard-202502051815-jmwk6.png added
- Subject changed from Can this amount be negative? to Can this amount be negative? Please make validation user cannot enter negative amount

- Description updated

#2 - 02/07/2025 06:17 PM - Iram Hamdani

- Status changed from New to Resolved

#3 - 02/07/2025 06:18 PM - Iram Hamdani

resolved in all inputs only allow number till 0

#4 - 02/13/2025 08:44 PM - priyanka Sharma
- File clipboard-202502132043-dyza7.png added

- Status changed from Resolved to Reopened

04/02/2025 2/3
#5 - 02/14/2025 10:57 AM - Iram Hamdani

- Status changed from Reopened to Resolved

resolved

Files

clipboard-202502051739-nv5fj.png 258 KB 02/05/2025 priyanka Sharma

clipboard-202502051815-jmwk6.png 260 KB 02/05/2025 priyanka Sharma

clipboard-202502132043-dyza7.png 92 KB 02/13/2025 priyanka Sharma
